Subject: [CCAMP] Comments on draft-kunze-black-link-management-framework

From: Daniele Ceccarelli <[email-masked]>
Date: Mon, 4 Apr 2011 11:52:15 +0200

Hi Rüdiger and authors,

very interesting draft. I've just some comments/suggestions:

- I see you've collected a set of requirements into the slides you presented, but such collection is not reflected into a requirements section into your ID...it could be useful.

- Scenarios: i suggest illustrating as many scenarios as possible, both from high level and low level points of view as follow:
   - High level: showing administrative domains, vendors domains, carriers domains and how black links are used to connect them
   - Low level: showing what is "inside" the different black links (as in figures 1/2 in your ID).

- I think starting the work only from a management point of view is the correct approach. Control plane considerations can be left into a dedicated section. Also in this section i suggest providing different scenarios of control plane deployment (sections 5.2.1 and 5.2.2 are a good foundation).

- Please consider if it is worth adding also a PCE implications/considerations section.

BR
Daniele